Bug 1956466

Summary: syncthing-1.16.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: syncthingAssignee: Fabio Valentini <decathorpe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, go-sig, peter+fedora, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: syncthing-1.16.1-1.fc33 syncthing-1.16.1-1.fc32 syncthing-1.16.1-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-19 01:30:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-05-03 18:24:11 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.1-1.fc35
URL: https://syncthing.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11814/

Comment 1 Upstream Release Monitoring 2021-05-05 12:17:21 UTC
Latest upstream release: 1.16.1
Current version/release in rawhide: 1.15.1-1.fc35
URL: https://syncthing.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11814/

Comment 2 Fedora Update System 2021-05-10 11:15:36 UTC
FEDORA-2021-e7b247cad7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e7b247cad7

Comment 3 Fedora Update System 2021-05-10 11:16:41 UTC
FEDORA-2021-5ed138baef has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ed138baef

Comment 4 Fedora Update System 2021-05-10 11:17:30 UTC
FEDORA-2021-43ea1acc10 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-43ea1acc10

Comment 5 Fedora Update System 2021-05-11 01:02:35 UTC
FEDORA-2021-43ea1acc10 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-43ea1acc10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-43ea1acc10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-11 01:23:14 UTC
FEDORA-2021-5ed138baef has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5ed138baef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ed138baef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-12 04:42:46 UTC
FEDORA-2021-e7b247cad7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e7b247cad7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e7b247cad7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-19 01:30:21 UTC
FEDORA-2021-5ed138baef has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-19 01:36:41 UTC
FEDORA-2021-43ea1acc10 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-20 01:09:39 UTC
FEDORA-2021-e7b247cad7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.